@font-face {
    font-family: "Droid Sans";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/DroidSans.woff") format("woff");
}

body {
    font-family: "Droid Sans", sans-serif;
    background: url("../img/starry-sky-bg.jpg") no-repeat center;
    background-size: cover;
    height: 100vh;
}

@keyframes flow {
    0% {top: 100%;}
    90% {opacity: 50%;}
    100% {top: 0; opacity: 20%;}
}

.main-animation {
    position: absolute;
    width: 100vw;
    height: 400%;
    bottom: 0;
    color: #ffcd49;
    font-weight: bold;
    overflow: hidden;
    transform-origin: 50% 100%;
    letter-spacing: 4px;
    transform: perspective(60vmax) rotateX(37deg);
    margin: 0 auto;
}

.main-animation-main-title, .main-animation-sub-title {
    padding-bottom: 70px;
    text-align: center;
}

.main-animation-main-title {
    font-size: 2em;
}

.main-animation-sub-title {
    font-size: 1.5em;
}

.main-animation-text {
    position: relative;
    top: 100%;
    font-size: 51px;
    text-align: justify;
    line-height: 13vh;
    animation: flow 30s linear infinite;
    animation-delay: 1.3s;
    padding-left: 10%;
    padding-right: 10%;
}

.friends {
    font-size: 2em;
}